{
  "created_at": "2026-05-14T21:25:43+02:00",
  "client": "ibra-makeup.pl",
  "task": "check_pla_settings",
  "campaigns": [
    {
      "campaign_id": "23785538808",
      "campaign_name": "[PLA_CL1] rzesy | catch_all",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    },
    {
      "campaign_id": "23790879566",
      "campaign_name": "[PLA_CL1] rzesy",
      "status": "ENABLED",
      "positive_geo_target_type": "PRESENCE",
      "positive_geo_target_type_label": "Obecność",
      "campaign_priority": "HIGH",
      "campaign_priority_label": "Wysoki"
    }
  ],
  "changes": [],
  "skipped_rules": [],
  "warnings": []
}